» Ubuntu » Пакеты

Error

two or more packages specified (pbbuttonsd quantal)